=== debian/changelog ===
amqtt (0.11.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1120611)

 -- Edward Betts <edward@4angle.com>  Thu, 13 Nov 2025 06:23:18 +0000
