=== debian/control ===
Source: amqtt
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 openssl <!nocheck>,
 python-is-python3 <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aiosqlite <!nocheck>,
 python3-argon2 <!nocheck>,
 python3-dacite <!nocheck>,
 python3-hamcrest <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-jwt <!nocheck>,
 python3-ldap <!nocheck>,
 python3-mergedeep <!nocheck>,
 python3-openssl <!nocheck>,
 python3-paho-mqtt <!nocheck>,
 python3-passlib <!nocheck>,
 python3-pkg-resources <!nocheck>,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-logdog <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-sqlalchemy <!nocheck>,
 python3-transitions <!nocheck>,
 python3-typer <!nocheck>,
 python3-websockets <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/Yakifo/amqtt
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-amqtt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-amqtt.git

Package: amqtt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asyncio-based MQTT broker and client implementation
 Implementation of the MQTT 3.1.1 messaging protocol providing both broker
 and client functionality, built on top of asyncio.
 .
 It supports publish/subscribe communication over TCP or WebSocket
 connections and implements the standard MQTT Quality of Service levels for
 reliable message delivery.
 .
 The broker handles authentication, authorisation, topic access control,
 and message distribution. SSL/TLS encryption and plugin-based extensions
 are supported.
 .
 Session persistence and automatic reconnection help maintain communication
 across temporary network interruptions. Suitable for IoT, sensor networks,
 and other distributed systems using MQTT.
