=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k " \
	not test_external_http_server and \
	not test_broker_sys_plugin_config and \
	not test_connect_ws and \
	not test_reconnect_ws_retain_username_password and \
	not test_broker_sys_plugin_deprecated_config"

%:
	dh $@ --buildsystem=pybuild
