=== debian/watch ===
Version: 5

Template: Github
Owner: Yakifo
Project: amqtt
